Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1658061 - Remove drivers for obsolete Windows versions.
Summary: Remove drivers for obsolete Windows versions.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhv-guest-tools-iso
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ovirt-4.4.0
: ---
Assignee: Gal Zaidman
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On: 1745324
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-11 07:21 UTC by Sandro Bonazzola
Modified: 2020-03-18 08:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Removed functionality
Doc Text:
RHV 4.3 was shipping drivers for Windows XP and Windows Server 2k3. Both of these operating systems are obsolete and unsupported. The current release removes these drivers.
Clone Of:
Environment:
Last Closed: 2019-11-06 08:45:53 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)

Description Sandro Bonazzola 2018-12-11 07:21:18 UTC
Up to RHV 4.2 we were shipping drivers for Windows XP and Windows Server 2k3.
Both operating systems are obsolete and unsupported so we are removing those dirvers in 4.3.

Comment 2 Gal Zaidman 2019-08-26 08:03:45 UTC
On 4.4 we will the installer to virtio-win iso, the new installer will support win 8 and above only while providing the drivers for the unsupported OS in the virtio-win iso

Comment 3 Sandro Bonazzola 2019-11-06 08:45:53 UTC
We are not shipping rhv-guest-tools iso anymore in 4.4, so closing this as wontfix. Work will be done on virtio-win iso.


Note You need to log in before you can comment on or make changes to this bug.